unit RVAAddictLanguages;

interface

uses ad3SpellLanguages, ad3ThesaurusLanguages;

function GetAddictSpellLanguage(const s: String): TSpellLanguageType;
function GetAddictThesLanguage(const s: String): TThesaurusLanguageType;

implementation

function GetAddictSpellLanguage(const s: String): TSpellLanguageType;
begin
  if s='Russian' then
    Result := ad3SpellLanguages.ltRussian
  else if s='Deutsch' then
    Result := ad3SpellLanguages.ltGerman
  else if s='Francais' then
    Result := ad3SpellLanguages.ltFrench
  else if s='Norsk (Bokml)' then
    Result := ad3SpellLanguages.ltNorwegianBok
  else if s='Svenska' then
    Result := ad3SpellLanguages.ltSwedish
  else if s='Portuguese (Brazilian)' then
    Result := ad3SpellLanguages.ltBrPort
  else if s='Czech' then
    Result := ad3SpellLanguages.ltCzech
  else if s='Dutch (NL)' then
    Result := ad3SpellLanguages.ltDutch
  else if s='Spanish' then
    Result := ad3SpellLanguages.ltSpanish
  else
    Result := ad3SpellLanguages.ltEnglish;
end;

function GetAddictThesLanguage(const s: String): TThesaurusLanguageType;
begin
  if s='Russian' then
    Result := ad3ThesaurusLanguages.ltRussian
  else if s='Deutsch' then
    Result := ad3ThesaurusLanguages.ltGerman
  else if s='Norsk (Bokml)' then
    Result := ad3ThesaurusLanguages.ltNorwegianBok
  else if s='Svenska' then
    Result := ad3ThesaurusLanguages.ltSwedish
  else if s='Czech' then
    Result := ad3ThesaurusLanguages.ltCzech
  else
    Result := ad3ThesaurusLanguages.ltEnglish;
end;

end.
 