
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Dutch (NL) translation                          }
{                                                       }
{       Copyright (c) 2002-2003, Sergey Tkachenko       }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Edwin Dirkzwager, 2003-05-07           }
{                dev@cipsoft.nl                         }
{                                                       }
{*******************************************************}

unit RVAL_Dutch;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Bestand', '&Wijzig', '&Beeld', 'Le&ttertype', '&Paragraaf', '&Invoegen', '&Tabel', '&Venster', '&Help',
  // exit
  '&Afsluiten',
  {**}
  // top-level menus: View, Tools,
  '&View', 'Too&ls',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Size', 'Style', 'Selec&t', 'Alig&n Cell Contents', 'C&ell Borders',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Nieuw', 'Nieuw|Opent een nieuw blanco document',
  // TrvActionOpen
  '&Open...', 'Open|Opent een document van schijf',
  // TrvActionSave
  '&Opslaan', 'Opslaan|Opslaan van document op schijf',
  // TrvActionSaveAs
  'Opslaan &Als...', 'Opslaan als...|Opslaan van document met nieuwe naam',
  // TrvActionExport
  '&Exporteer...', 'Exporteer|Exporteer document naar een ander formaat',
  // TrvActionPrintPreview
  'A&fdrukvoorbeeld', 'Afdrukvoorbeeld|Toont document zoals het wordt afgedrukt',
  // TrvActionPrint
  '&Afdrukken...', 'Afdrukken|Afdrukken van het document',
  // TrvActionQuickPrint
  '&Print', 'Afdrukken|Afdrukken van het document',
  // TrvActionPageSetup
  'Pa&gina Instellingen...', 'Pagina Instellingen|Instellen marges, papier grootte, afdruk-stand, bron, koptekst en voettekst',
  // TrvActionCut
  'K&nip', 'Knip|Knippen van selectie en plaatst dit op het klembord',
  // TrvActionCopy
  '&Kopieer', 'Kopieer|Kopieeren van selectie en plaatst dit op het klembord',
  // TrvActionPaste
  '&Plakken', 'Plakken|Plakt de inhoud van het klembord',
  // TrvActionPasteSpecial
  'Plakken &Speciaal...', 'Plakken Speciaal|Plakken van klembord inhoud in speciaal formaat',
  // TrvActionSelectAll
  'Selecteer &Alles', 'Selecteer Alles|Selecteer het gehele document',
  // TrvActionUndo
  '&Ongedaan maken', 'Ongedaan maken|Maakt de laatste actie ongedaan',
  // TrvActionRedo
  '&Opnieuw uitvoeren', 'Opnieuw uitvoeren|Voert de laatste actie opnieuw uit',
  // TrvActionFind
  '&Zoek...', 'Zoek|Zoekt opgegeven text in het document',
  // TrvActionFindNext
  'Zoek &Volgende', 'Zoek volgende|Zoekt volgende van opgegeven text',
  // TrvActionReplace
  'Ver&vang...', 'Vervang|Zoekt en vervangt opgegeven text in het document',
  // TrvActionInsertFile
  '&Invoegen Bestand...', 'Invoegen bestand|Voegt inhoud van bestand in',
  // TrvActionInsertPicture
  '&Illistratie...', 'Invoegen illustratie|Invoegen van illustratie van schijf',
  // TRVActionInsertHLine
  '&Horizontale Lijn', 'Invoegen horizontale lijn|Voegt een horizontale lijn in',
  // TRVActionInsertHyperlink
  'Hypertext &Link...', 'Invoegen Hyperlink|Invoegen van een hypertext link',
  // TrvActionInsertSymbol
  '&Symbool...', 'Invoegen Symbool|Voegt een symbool in',
  // TrvActionParaList
  '&Opsommingstekens en nummering...', 'Opsommingstekens en nummering|Voegt opsommingstekens en nummering in',  
  // TrvActionParaBullets
  'O&psommingstekens', 'Opsommingstekens|Voegt toe of verwijderd opsommingstekens',
  // TrvActionParaNumbering
  '&Nummering', 'Nummering|Voegt toe of verwijderd opsommingstekens',
  // TrvActionColor
  'Achtergrond &kleur ...', 'Achtergrond kleur|Wijzigt de achtergrond kleur van het document',
  // TrvActionFillColor
  '&Vul kleur...', 'Vul kleur|Wijzigt de achtergrond kleur van text, paragraaf, cel, tabel of document',
  // TrvActionInsertPageBreak
  'Invoegen &Pagina einde', 'Invoegen pagina einde|Voegt pagina einde in',
  // TrvActionRemovePageBreak
  '&Verwijder pagina einde', 'Verwijder pagina einde|Verwijder pagina einde',
  // TrvActionItemProperties
  'Object &Eigenschappen...', 'Object eigenschappen|Eigenschappen van geselecteerd object',
  // TrvActionBackground
  '&Achtergrond...', 'Achtergrond|Selecteer achtergrondkleur en illustratie',
  // TrvActionParagraph
  '&Paragraaf...', 'Paragraaf|Wijzigt eigenschappen van paragraaf',
  // TrvActionIndentInc
  'Inspringen ver&groten', 'Inspringen vergroten|Vergroot inspringen in paragraaf',
  // TrvActionIndentDec
  'Inspringen ver&kleinen', 'Inspringen verkleinen|Verkleint inspringen in paragraaf',
  // TrvActionWordWrap
  '&Afbreken woorden', 'Afbreken woorden|Zet het afbreken van woorden aan of uit in paragraaf',
  // TrvActionAlignLeft
  '&Links uitlijnen', 'Links uitlijnen|Links uitlijnen van text',
  // TrvActionAlignRight
  '&Rechts uitlijnen', 'Rechts uitlijnen|Rechts uitlijnen van text',
  // TrvActionAlignCenter
  '&Centreren', 'Centreren|Centreert de text',
  // TrvActionAlignJustify
  '&Uitvullen', 'Uitvullen|Uitvullen van de text',
  // TrvActionParaColor
  'Paragraaf &Achtergrond Kleur...', 'Paragraaf &Achtergrond Kleur|Instellen van paragraaf achtergrond kleur',
  // TrvActionLineSpacing100
  '&Enkele regelruimte', 'Enkele regelruimte|Instellen op enkele regelruimte',
  // TrvActionLineSpacing150
  '1.5 Re&gelruimte', '1.5 Regelruimte|Instellen regelruimte 1.5 regel',
  // TrvActionLineSpacing200
  '&Dubbele regelruimte', 'Dubbele regelruimte|Instellen regelruimte op twee regels',
  // TrvActionParaBorder
  'Paragraaf &Randen en achtergrond...', 'Paragraaf randen en achtergrond|Instellen van paragraaf- randen en achtergrond ',
  // TrvActionInsertTable
  'Invoegen &Tabel...', 'Invoegen tabel|Invoegen nieuwe tabel',
  // TrvActionTableInsertRowsAbove
  'Invoegen rij &Boven', 'Invoegen rij boven|Invoegen van rij boven geselecteerde cel',
  // TrvActionTableInsertRowsBelow
  'Invoegen rij &Onder', 'Invoegen rij onder|Invoegen van rij onder geselecteerde cel',
  // TrvActionTableInsertColLeft
  'Invoegen kolom &Links', 'Invoegen kolom links|Invoegen van kolom links van geselecteerde cel',
  // TrvActionTableInsertColRight
  'Invoegen kolom &Rechts', 'Invoegen kolom rechts|Invoegen van kolom rechts van geselecteerde cel',
  // TrvActionTableDeleteRows
  'Verwijder R&ijen', 'Verwijder rijen|Verwijder rij met geselecteerde cellen',
  // TrvActionTableDeleteCols
  'Verwijder &Kolommen', 'Verwijder kolommen|Verwijder kolommen met geselecteerde cellen',
  // TrvActionTableDeleteTable
  '&Verwijder tabel', 'Verwijder tabel|Verwijdert geselecteerde tabel',
  // TrvActionTableMergeCells
  'Cellen &Samenvoegen', 'Samenvoegen van cellen|Voegt geselecteerde cellen samen',
  // TrvActionTableSplitCells
  'Cellen S&plitsen...', 'Splitsen van cellen|Splitst de geselecteerde cel',
  // TrvActionTableSelectTable
  '&Selecteer tabel', 'Selecteer Tabel|Selecteert de tabel',
  // TrvActionTableSelectRows
  'Selecteer r&ijen', 'Selecteer rijen|Seleteer rijen',
  // TrvActionTableSelectCols
  'Selecteer k&olommen', 'Selecteer kolommen|Selecteer kolommen',
  // TrvActionTableSelectCell
  'Selecteer c&el', 'Selecteer cel|Selecteer cel',
  // TrvActionTableCellVAlignTop
  'Celuitlijning &boven', 'Celuitlijning boven|Uitlijning van de celinhoud boven',
  // TrvActionTableCellVAlignMiddle
  'Celuitlijning &Midden', 'Celuitlijning midden|Uitlijning van de celinhoud midden',
  // TrvActionTableCellVAlignBottom
  'Celuitlijning  &Onder', 'Celuitlijning Onder|Uitlijning van de celinhoud onder',
  // TrvActionTableCellVAlignDefault
  'Standaard &verticale celuitlijning', 'Standaard verticale celuitlijning|Instellen van standaard verticale celuitlijning',
  // TrvActionTableProperties
  'Tabel &Eigenschappen...', 'Tabel eigenschappen|Aanpassen van eigenschappen tabel',
  // TrvActionTableGrid
  'Toon &tabel lijnen', 'Toon tabel lijnen|Toont of verbergt tabel lijnen',
  // TrvActionTableCellLeftBorder
  'Rand &Links', 'Rand links|Toont of verbergt linkerrand van cel',
  // TrvActionTableCellRightBorder
  'Rand &Rechts', 'Rand rechts|Toont of verbergt rechterrand van cel',
  // TrvActionTableCellTopBorder
  'Rand &Boven', 'Rand boven|Toont of verbergt bovenrand van cel',
  // TrvActionTableCellBottomBorder
  'Rand &Onder', 'Rand onder|Toont of verbergt onderrand van cel',
  // TrvActionTableCellAllBorders
  '&Alle randen', 'Alle randen|Toont of verbergt alle randen van een cel',
  // TrvActionTableCellNoBorders
  '&Geen randen', 'Geen randen|Verbergt alle celranden',
  // TrvActionFonts & TrvActionFontEx
  '&Lettertype...', 'Lettertype|Past lettertype aan van geselecteerde text',
  // TrvActionFontBold
  '&Vet', 'Vet|Verandert de style van geselecteerde text naar vet',
  // TrvActionFontItalic
  '&Schuin', 'Schuin|Verandert de style van geselecteerde text naar schuin',
  // TrvActionFontUnderline
  '&Onderstreept', 'Onderstrepen|Verandert de style van geselecteerde text naar onderstreept',
  // TrvActionFontStrikeout
  '&Doorhalen', 'Doorhalen|Verandert de style van geselecteerde text naar doorhalen',
  // TrvActionFontGrow
  '&Vergroot lettertype', 'Vergroot lettertype|Vergroot lettertype van text met 10%',
  // TrvActionFontShrink
  'Ver&klein lettertype', 'Verklein lettertype|Verklein lettertype van text met 10%',
  // TrvActionFontGrowOnePoint
  'Ver&groot letterype met 1 punt', 'Vergroot letterype met 1 punt|Vergroot lettertype van text met 1 punt',
  // TrvActionFontShrinkOnePoint
  'Verk&lein letterype met 1 punt', 'Verklein letterype met 1 punt|Verkleint lettertype van text met 1 punt',
  // TrvActionFontAllCaps
  'Alleen &Hoofdletters', 'Alles Hoofdletters|Verander text in alleen hoofdletters',
  // TrvActionFontOverline
  '&Bovenstreep', 'Bovenstrep|Plaatst een lijn boven geselecteerde text',
  // TrvActionFontColor
  'Text &Kleur...', 'Text kleur|Past kleur aan van geselecteerde text',
  // TrvActionFontBackColor
  'Text Ach&tergrond kleur...', 'Text achtergrond kleur|Past achtergrond kleur aan van geselecteerde text',
  // TrvActionAddictSpell3
  '&Spelling', 'Spelling|Controleer de spelling',
  // TrvActionAddictThesaurus3
  '&Synoniemen', 'Synoniemen|Zoekt een synoniem voor het geselecteerde woord',
  {*}
  // TrvActionParaLTR
  'Left to Right', 'Left to Right|Sets left-to-right text direction for the selected paragraphs',
  // TrvActionParaRTL
  'Right to Left', 'Right to Left|Sets right-to-left text direction for the selected paragraphs',
  // TrvActionLTR
  'Left to Right Text', 'Left to Right Text|Sets left-to-right direction for the selected text',
  // TrvActionRTL
  'Right to Left Text', 'Right to Left Text|Sets right-to-left direction for the selected text',
  // TrvActionCharCase
  {*} 'Character Case', 'Character Case|Changes case of the selected text',
  // TrvActionShowSpecialCharacters
  {**} '&Nonprinting Characters', 'Nonprinting Characters|Shows or hides nonprinting characters, such as paragraph marks, tabs and spaces',      
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'OK', 'Annuleer', 'Sluiten', 'Invoegen', '&Openen...', 'Op&slaan...', '&Leegmaken', 'Help'{*},
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'procenten', 'pixels',
  // left, top, right, bottom sides
  'Linkerkant', 'Bovenkant', 'Rechterkant', 'Onderkant',
  // save changes? confirm title
  'Wijzigingen opslaan naar %s?', 'Bevestig',
  // warning: losing formatting
  '%s heeft eigenschappen die niet te gebruiken zijn in het nieuwe formaat.'#13+
  'Wilt u het document toch opslaan?',
  // RVF format name
  'RichView Formaat',
  // Error messages ------------------------------------------------------------
  'Fout',
  'Fout bij laden van het bestand.'#13#13'Mogelijke reden:'#13'- formaat van dit bestand is niet te gebruiken met deze applicatie;'#13+
  '- bestand is beschadigd;'#13'- bestand is in gebruik door andere applicatie.',
  'Fout bij laden van illustratie.'#13#13'Mogelijke reden:'#13'- formaat van dit bestand is niet te gebruiken met deze applicatie;'#13+
  '- bestand bevat geen illustratie;'#13+
  '- bestand is beschadigd;'#13'- bestand is in gebruik door andere applicatie.',
  'Fout bij opslaan bestand.'#13#13'Mogelijke reden:'#13'- geen ruimte meer op schijf;'#13+
  '- opslagmedia is beschremd tegen schrijven;'#13'- station bevat geen opslagmedia;'#13+
  '- bestand is in gebruik door andere applicatie;'#13'- opslagmedia is beschadigd.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView bestanden (*.rvf)|*.rvf',  'RTF bestanden (*.rtf)|*.rtf' , 'XML bestanden (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Text bestanden (*.txt)|*.txt', 'Text bestanden - Unicode (*.txt)|*.txt', 'Text bestanden - Detecteer (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML bestanden (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - eenvoudig (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Klaar met zoekopdracht', 'Text ''%s'' niet gevonden.',
  // 1 string replaced; Several strings replaced
  '1 text vervangen.', '%d texten vervangen.',
  // continue search from the beginning/end?
  {**}
  'The end of the document is reached, continue from the beginning?',
  'The beginning of the document is reached, continue from the end?',
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Transparant', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Zwart', 'Wit', 'Olijf Groen', 'Donker Groen', 'Donker Teal', 'Donker Blauw', 'Indigo', 'Grijs-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Donker Rood', 'Oranje', 'Donker Geel', 'Groen', 'Teal', 'Blauw', 'Blauw-Grijs', 'Grijs-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Rood', 'Licht Oranje', 'Lime', 'Zee Groen', 'Aqua', 'Licht Blauw', 'Violet', 'Grijs-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Grijs-25%
  'Paars', 'Goud', 'Geel', 'Helder Groen', 'Turquase', 'Lucht Blauw', 'Plum', 'Grijs-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rose', 'Tan', 'Licht Geel', 'Licht Groen', 'Licht Turquoase', 'Licht Blauw', 'Lavendel', 'Wit',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Tr&ansparant', '&Auto', '&Meer Kleur...', '&Standaard',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Achtergrond', 'K&leur:', 'Positie', 'Achtergrond', 'Voorbeeld text.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Geen', '&Volledig venster', 'V&aste Tegels', '&Tegels', 'C&entreer',
  // Padding button
  '&Ruimte...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Vulkleur', '&Uitvoeren op:', '&Meer kleur...', '&Ruimte...',
  'Selecteer een kleur',
  // [apply to:] text, paragraph, table, cell
  'text', 'paragraaf' , 'tabel', 'cel',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Lettertype', 'Lettertype', 'Layout',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Lettertype:', '&Grootte', 'Style', '&Vet', '&Schuin',
  // Script, Color labels, Default charset
  'Sc&ript:', '&Kleur:', '(Standaard)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effecten', '&Onderstreep', '&Bovenstreep', 'D&oorhalen', '&Alles hoofdletters',
  // Sample, Sample text
  'Voorbeeld', 'Voorbeeld text',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Tussenruimte letter', '&Ruimte:', '&Uitgebreid', '&Verdicht',
  // Offset group-box, Offset label, Down, Up,
  'Offset', '&Offset:', '&Omlaag', '&Om&hoog',
  // Scaling group-box, Scaling
  'Horizontale scaling', 'Sc&aling:',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Ruimte', '&Boven:', '&Links:', '&Onder:', '&Rechts:', '&Gelijke waardes',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Invoegen Hyperlink', 'Hyperlink', 'T&ext:', '&Doel', '<<selectie>>',
  // cannot open URL
  'Kan "%s" niet openen',
  // hyperlink properties button
  '&Customize...', {*}
  // Hyperlink Properties Form -------------------------------------------------
  {*}
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Hyperlink Attributes', 'Normal colors', 'Active colors',
  // Text [color], Background [color]
  '&Text:', '&Background',
  // Text [color], Background [color] (different hotkeys)
  'T&ext:', 'B&ackground',
  // Same as normal check-box
  'As &normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Invoegen Symbool', '&Lettertype:', '&Character set:', 'Unicode',
  // Character Code, Character Unicode Code, No Character
  'Character code: %d', 'Character code: Unicode %d', '(geen character)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows, 
  'Invoegen Tabel', 'Tabel grootte', 'Aantal &colommen:', 'Aantal &rijen:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tabel layout', '&Automatisch', 'Pas aan aan &venster', '&Handmatig instellen',
  // Remember check-box
  'Bewaar &grootte voor nieuwe tabellen',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Eigenschappen', 'Illustratie', 'Layout', 'Lijn', 'Tabel', 'Rijen', 'Cellen',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Voorbeeld:', 'Transparantheid', '&Transparant', 'Transparant &kleur:', '&Aanpassen...', 'Auto',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline
  'Verticale uitlijning', '&Uitlijnen:',
  'onderkant van text', 'midden van text',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Shift by:', 'Uitrekken', '&Breedte:', '&Hoogte:', 'Standaard grootte: %d x %d',
  {**}
  // spacing group-box, spacing, web group-box, alt text
  'Spacing', 'S&pacing:', 'Web', 'Alternate &text:',  
  // Horz line group-box, color, width
  'Horizontale lijn', '&Kleur:', '&Breedte:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabel', '&Breedte:', '&Vulkleur:', 'Cel &vulling:', '&Cel &ruimte:',
  // More, Border, CellBorders buttons
  '&Meer...', '&Tabel Randen...', '&Cel Randen...',
  // Table border, Cell borders dialog titles
  'Tabel Randen', 'Standaard Cel Randen',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Afdrukken', '&Hou tabel op 1 pagina', 'Aantal &titel rijen:',
  'Titels worden herhaald bij nieuwe pagina',
  // top, center, bottom, default
  '&Boven', '&Centreer', '&Onder', '&Standaard',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Instellingen', '&Voorkeurbreedte:', '&Hoogte tenminste:', '&Vulkleur:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Rand', 'Randen zichtbaar:',  '&Schaduwkleur:', '&Lichte kleur', 'Kl&eur:',
  // Background image
  'Ill&ustratie...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF
  'Plakken Speciaal', '&Plakken als:', 'Rich text formaat', 'HTML formaat',
  'Text', 'Unicode text', 'Bitmap illustratie', 'Metafile illustratie',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Opsommingstekens en nummering', 'Opsomming', 'Nummering', 'Opsommingslijsten', 'Genummerde lijsten',
  // Customize, Reset, None
  '&Aanpassen...', '&Herstel', 'Geen',
  // Numbering: continue, reset to, create new
  'doorgaan met nummering', 'herstel nummering op', 'maak nieuwe lijst, begin vanaf',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Aanpassen lijst', 'Niveaus', '&Telling:', 'Lijst eigenschappen', '&Lijst type:',
  // List types: bullet, image
  'opsomming', 'illustratie', 'Invoegen nummer|',
  // Number format, Number, Start level from, Font button
  '&Formaat nummer:', 'Nummer', '&Start nummering vanaf:', '&Lettertype...',
  // Image button, bullet character, Bullet button,
  '&Ilustratie...', 'Opsomming c&haracter', '&Opsomming...',
  // Position of list text, bullet, number, image, text
  'Positie lijsttext', 'Positie opsomming', 'Positie nummer', 'Positie illustratie', 'Positie text',
  // at, left indent, first line indent, from left indent
  '&op:', 'L&inks inspringen:', '&Eerste regel inspringen:', 'vanaf inspringen links',
  // [only] one level preview, preview
  '&Voorbeeld 1 niveau', 'Voorbeeld',
  // Preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'links uitlijnen', 'rechts uitlijnen', 'centreer',
  // level #, this level (for combo-box)
  'Niveau %d', 'Dit niveau',
  // Marker character dialog title
  'Wijzig opsommingsteken',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Paragraaf rand en achtergrond', 'Rand', 'Achtergrond',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Instellingen', '&Kleur:', '&Breedte:', 'Int&erne breedte:', 'O&ffsets...',
  // Sample, Border type group-boxes;
  'Voorbeeld', 'Rand type',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Geen', '&Enkel', '&Dubbel', '&Drievoudig', 'B&innenkant dik', 'B&uitenkant dik',
  // Fill color group-box; More colors, padding buttons
  'Vulkleur', '&Meer kleur...', '&Vulling...',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text.',
  // title and group-box in Offsets dialog
  'Offsets', 'Rand offsets',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Paragraaf', 'Uitlijning', '&Links', '&Rechts', '&Centreer', '&Uitvullen',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Afstand', '&Voor:', '&Achter:', 'Regel &afstand:', 't&ussen:',
  // Indents group-box; indents: left, right, first line
  'Inspringen', 'L&inks:', 'Re&chts:', '&Eerste regel:',
  // indented, hanging
  '&Inspringen', '&Hangend', 'Voorbeeld',
  // line spacing: single, 1.5 lines, double, multiple
  'Enkel', '1.5 regel', 'Dubbbel', 'Meerdere',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  {**}
  // tabs: Indents and spacing, Tabs, Text flow
  'Indents and Spacing', 'Tabs', 'Text Flow',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab stop position:', '&Set', '&Delete', 'Delete &All',
  // tab align group; left, right, center aligns,
  'Alignment', '&Left', '&Right', '&Center',
  // leader radio-group; no leader
  'Leader', '(None)',
  // tab stops to be deleted, delete none, delete all labels
  'Tab stops to be deleted:', '(None)', 'All.',
  // Pagination group-box, keep with next, keep lines together
  'Pagination', '&Keep with next', '&Keep lines together',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Afdrukvoorbeeld', 'Pagina breedte', 'Volledige pagina', 'Pagina :',
  // Invalid Scale, [page #] of #
  'Voer een nummer in tussen 10 en 500', 'of %d',
  // Hints on buttons: first, prior, next, last pages
  'Eerste pagina', 'Vorige pagina', 'Volgende pagina', 'Laatste pagina',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Cel ruimte', 'Ruimte', 'Tussen cellen', 'Tussen tabelrand en cellen',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Randen', 'Instellingen', '&Kleur:', '&Lichte kleur:', 'Schaduw &kleur:',
  // Width; Border type group-box;
  '&Breedte:', 'Rand type',
  // Border types: none, sunken, raised, flat
  '&Geen', '&Verzonken', '&Opstaand', '&Plat',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Splits', 'Splits op',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Opgegeven rijen en kolommen', '&Originele cellen',
  // number of columns, rows, merge before
  'Aantal &kolommen:', 'Aantal &ijen:', '&Samenvoegen voor splitsen',
  // to original cols, rows check-boxes
  'Splits naar oorspronkelijke ko&lommen', 'Splits naar oorspronkelijke r&ijen',
  // Add Rows form -------------------------------------------------------------
  'Toevoegen rijen', '&Aantal rijen:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Pagina-instelling', 'Pagina', 'Koptekst en Voettekst',
  // margins group-box, left, right, top, bottom
  'Marges (millimeters)', {**} 'Margins (inches)', '&Links:', '&Boven:', '&Rechts:', '&Onder:',
  // mirror margins check-box
  '&Spiegel marges',
  // orientation group-box, portrait, landscape
  'Afdrukstand', '&Staand', '&Liggend',
  // paper group-box, paper size, default paper source
  'Papier', '&Grootte:', '&Bron:',
  // header group-box, print on the first page, font button
  'Koptekst', '&Tekst:', '&Koptekst op eerste pagina', '&Lettertype...',
  // header alignments: left, center, right
  '&Links', '&Centreer', '&Rechts',
  // the same for footer (different hotkeys)
  'Voettekst', 'Te&kst:', 'Voettekst op eerste &pagina', 'L&ettertype...',
  'L&inks', 'Ce&ntreer', 'Re&chts',
  // page numbers group-box, start from
  'Paginanummering', '&Start vanaf:',
  // hint about codes
  'Speciale letter combinaties:'#13'&&p - paginanummer; &&P - aantal paginas; &&d - huidige datum; &&t - huidige tijd.',
  // Ruler ---------------------------------------------------------------------
  {**}
  // Hints: table column resize, row resize
  'Resize Table Column', 'Resize Table Row',
  // Hints on indents: first line, left (together with first), left (without first), right
  'First Line Indent', 'Left Indent', 'Hanging Indent', 'Right Indent',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Left Aligned Tab', 'Right Aligned Tab', 'Center Aligned Tab', 'Decimal Aligned Tab',
  // spelling check and thesaurus ----------------------------------------------
  '&Synonyms', '&Ignore All', '&Add to Dictionary'    
  );


initialization
  RVA_RegisterLanguage('Dutch (NL)', ANSI_CHARSET, @Messages);

end.
