
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       Turkish (TR) translation                        }
{                                                       }
{       Copyright (c) 2002-2003, Necmettinozalp         }
{       necmettinozalp@hotmail.com                      }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Updated: 04-13-2004                                   }
{*******************************************************}

unit RVAL_Turkish;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Dosya', '&Dzelt', '&Biim', '&Yaz Tipi', '&Paragraf', '&Ekle', '&Tablo', '&Pencere', '&Yardm',
  // exit
  '&k',
  {**}
  // top-level menus: View, Tools,
  '&View', 'Too&ls',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Size', 'Style', 'Selec&t', 'Alig&n Cell Contents', 'C&ell Borders',    
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Yeni', 'Yeni|Yeni bo bir belge aar',
  // TrvActionOpen
  '&A...', 'A|Daha nce kaytl dosyay aar',
  // TrvActionSave
  '&Kaydet', 'Kaydet|Mevcut belgeyi diske kaydet',
  // TrvActionSaveAs
  '&Farkl kaydet...', 'Farkl kaydet...|Mevcut belgeyi farkl bir adla kaydeder',
  // TrvActionExport
  '&Dntr...', 'Dntr|Mevcut belgeyi dier biimlere dntr',
  // TrvActionPrintPreview
  '&Bask nizleme', 'Bask nizleme|Sanal katta bask nizleme yaplr',
  // TrvActionPrint
  '&Yazdr...', 'Yazdr|Yazc Se ve Yazdr',
  // TrvActionQuickPrint
  '&Print', 'Yazdr|Belgeyi Yazdr',
  // TrvActionPageSetup
  'Sayfa Yaps...', 'Sayfa Yaps|Kenar boluklar, Kat yaps, Kat Yn, st ve Alt Bilgileri Ayarla',
  // TrvActionCut
  '&Kes', 'Kes|Seili Ksm Yaptrmak zere Kes',
  // TrvActionCopy
  '&Kopyala', 'Kopyala|Seili Ksm Yaptrmak zere Kopyala',
  // TrvActionPaste
  '&Yaptr', 'Yaptr|Kesilen veya Kopyalanan fadeyi Yaptr',
  // TrvActionPasteSpecial
  '&zel Yaptr...', 'zel yaptr|Kesilen veya Kopyalanan fadeyi zel Yaptr',
  // TrvActionSelectAll
  '&Tmn Se', 'Tmn Se|Tm Belgeyi Se',
  // TrvActionUndo
  '&Geri Al', 'Geri Al|Son Yaplan lemi Geri Al',
  // TrvActionRedo
  '&leri Al', 'leri Al|lemi Bir leri Al',
  // TrvActionFind
  '&Bul...', 'Bul|Belirtilen Metni Belge ersinde Ara',
  // TrvActionFindNext
  '&Sonrakini Bul', 'Sonrakini Bul|Metni Aramaya Devam Et',
  // TrvActionReplace
  '&Deitir...', 'Deitir|Bulunan Metni Yenisiyle Deitir',
  // TrvActionInsertFile
  '&Dosya...', 'Dosya Ekle|Araya D Kaynakl Dosya Ekle',
  // TrvActionInsertPicture
  '&Resim...', 'Resim Ekle|Dosyadan Seim Ekle',
  // TRVActionInsertHLine
  '&Ara izgi', 'Yatay izgi Ekle|Araya Yatay izgi Ekle',
  // TRVActionInsertHyperlink
  '&Kpr...', 'Kpr Ekle|Balant Kprs Ekle',
  // TrvActionInsertSymbol
  '&Simge...', 'Simge Ekle|Simge Tablosundan Sembol Ekle',
  // TrvActionParaList
  '&Anahat ve Numaralandrma...', 'Anahat ve Numaralandrma|Seili Blm Numaralandr',
  // TrvActionParaBullets
  '&Numaralandr', 'Numaralandr|Numaralandr veya Numaralandrmay ptal Et',
  // TrvActionParaNumbering
  '&Numaralandrma', 'Numaralandrma|Seili Blm Numaralandrma veya Numaralandrmay Kaldrmak in',
  // TrvActionColor
  '&Dolgu Rengi...', 'Dolgu Rengi|Belgenin Arka Fonunu Deitir',
  // TrvActionFillColor
  '&Fill Color...', 'Fill Color|Changes background color of  text, paragraph, cell, table or document',
  // TrvActionInsertPageBreak
  '&Sayfay Kes', 'Sayfay Kes|Bu noktadan tibaren Yeni Sayfaya Balar',
  // TrvActionRemovePageBreak
  '&Sayfa Kesmesini Kaldr', 'Sayfa Kesmesini Kaldr|Sayfa Kesmesini Kaldr',
  // TrvActionItemProperties
  '&Nesne zellikleri...', 'Nesne zellikleri|Seili Nesne ile ilgili zellikler',
  // TrvActionBackground
  '&Arka Plan...', 'Arka Plan|Sayfann Arka Plann Rengini Deitirir veya Resim Yerletirir',
  // TrvActionParagraph
  '&Paragraf...', 'Paragraf|Paragrafa Ait zellikleri Deitir',
  // TrvActionIndentInc
  '&Girintiyi Arttr', 'Girintiyi Arttr|Seili Paragraf Girintisini Arttr',
  // TrvActionIndentDec
  'Girintiyi A&zalt', 'Girintiyi Azalt|Seili Paragraf Girintisini Azalt',
  // TrvActionWordWrap
  '&Metni Kes', 'Metni Kes|Seili Paragraf zerinde sayfa bitimnde metni aaya al',
  // TrvActionAlignLeft
  '&Sola Yasla', 'Sola Yasla|Seili Metni Sola Yasla',
  // TrvActionAlignRight
  'Sa&a Yasla', 'Saa Yasla|Seili Metni Saa Yasla',
  // TrvActionAlignCenter
  '&Ortala', 'Metni Ortala|Seili Metni Ortala',
  // TrvActionAlignJustify
  '&ki Yana Yasla', 'ki Yana Yasla|Seili Metni ki Yana Yasla',
  // TrvActionParaColor
  'Paragraf &Dolgu Rengi...', 'Paragraf Dolgu Rengi|Paragraf Dolgurengi Ayarlarn Deitir',
  // TrvActionLineSpacing100
  '&Tek satr boluk', 'Tek satr boluk|Tek Satr Boluk',
  // TrvActionLineSpacing150
  '1.5 Satr boluk', '1.5 Satr boluk|1.5 Satr Boluk',
  // TrvActionLineSpacing200
  '&ift satr boluk', 'ift satr boluk|ift Satr Boluk',
  // TrvActionParaBorder
  'Paragraf Kenarlklar ve Doldu Biimi...', 'Paragraf Kenarlklar ve Doldu Biimi|Paragraf Kenarlklar ve Doldu Biimi',
  // TrvActionInsertTable
  '&Tablo Ekle...', 'Yeni Tablo|Yeni Tablo Ekle',
  // TrvActionTableInsertRowsAbove
  'ste &Satr Ekle', 'ste Satr Ekle|Seili Satrn stne Yeni Satr Ekle',
  // TrvActionTableInsertRowsBelow
  'Al&ta Satr Ekle', 'Alta Satr Ekle|Seili Satrn Altna Yeni Satr Ekle',
  // TrvActionTableInsertColLeft
  'Sola Stun Ekle', 'Sola Stun Ekle|Sola Yeni Stun Ekle',
  // TrvActionTableInsertColRight
  '&Saa Stn Ekle', 'Saa Stun Ekle|Saa Yeni Stun Ekle',
  // TrvActionTableDeleteRows
  'Satr Sil', 'Satr Sil|Seili Satrlar Sil',
  // TrvActionTableDeleteCols
  'Stn Sil', 'Stun Sil|Seili Stunlar Sil',
  // TrvActionTableDeleteTable
  'Tablo S&il', 'Tablo Sil|Seili Tabloyu Sil',
  // TrvActionTableMergeCells
  'Hcreleri &Birletir', 'Hcreleri Birletir|Seili Hcreleri Birletir',
  // TrvActionTableSplitCells
  'Hcreleri &Bl...', 'Hcreleri Bl|Seili Hcreleri Bl',
  // TrvActionTableSelectTable
  'Tablo &Se', 'Tablo Se|Tabloyu Se',
  // TrvActionTableSelectRows
  '&Satr Se', 'Satr Se|Satr Se',
  // TrvActionTableSelectCols
  'St&un Se', 'Stun Se|Stun Se',
  // TrvActionTableSelectCell
  '&Hcre Se', 'Hcre Se|Hcre Se',
  // TrvActionTableCellVAlignTop
  'Hcreyi ste &Hizala', 'Hcreyi ste Hizala|Hcreyi ste Hizala',
  // TrvActionTableCellVAlignMiddle
  'Hcreyi &Ortaya Hizala', 'Hcreyi Ortaya Hizala|Hcreyi Ortaya Hizala',
  // TrvActionTableCellVAlignBottom
  'Hcreyi &Alta Hizala', 'Hcreyi Alta Hizala,Hcreyi Alta Hizala',
  // TrvActionTableCellVAlignDefault
  '&Varsaylan Hizalama', '&Varsaylan Hizalama|&Varsaylan Hizalama',
  // TrvActionTableProperties
  'Tablo &zellikleri...', 'Tablo zellikleri|Tablo zelliklerini Deitir',
  // TrvActionTableGrid
  'Klavuz izgilerini &Gster', 'Klavuz izgilerini Gster|Klavuz izgilerini Gizle/Gster',
  // TrvActionTableCellLeftBorder
  '&Sol Kenar', 'Sol Kenar|Sol Kenar Gizle Veya Gster',
  // TrvActionTableCellRightBorder
  '&Sa Kenar', 'Sa Kenar|Sa Kenar Gizle Veya Gster',
  // TrvActionTableCellTopBorder
  '&st Kenar', 'st Kenar|st Kenar Gizle Veya Gster',
  // TrvActionTableCellBottomBorder
  '&Alt Kenar', 'Alt Kenar|Alt Kenar Gizle Veya Gster',
  // TrvActionTableCellAllBorders
  '&Tm Kenarlklar', 'Tm Kenarlklar|Tm Hcre Kenarlarn Gizle Veya Gster',
  // TrvActionTableCellNoBorders
  '&Kenarlk Yok', 'Kenarlk Yok|Tm Kenarlklar Gizle',
  // TrvActionFonts & TrvActionFontEx
  '&Yaz Tipi...', 'Yaz Tipi|Seili Metnin Yaz Tipini Deitir',
  // TrvActionFontBold
  '&Kaln', 'Kaln|Seili Metni Kalnlatr',
  // TrvActionFontItalic
  '&Yatk', 'Italic|Seili Metni Yatr',
  // TrvActionFontUnderline
  '&Alt izgili', 'Altn iz|Seili Metnin Altn iz',
  // TrvActionFontStrikeout
  '&st izgili', 'stn iz|Seili Metnin stn iz',
  // TrvActionFontGrow
  '&Yaz Fontunu Bylt', 'Yaz Fontunu Bylt|Yaz Fontunu %10 Bylt',
  // TrvActionFontShrink
  'Yaz Fontunu Klt', 'Yaz Fontunu Klt|Yaz Fontunu %10 Klt',
  // TrvActionFontGrowOnePoint
  'Yaz Fontunu 1 Nokta Byt', 'Yaz Fontunu 1 Nokta Byt|Yaz Fontunu 1 Nokta Byt',
  // TrvActionFontShrinkOnePoint
  'Yaz Fontunu Bir Nokta Klt', 'Yaz Fontunu Bir Nokta Klt|Yaz Fontunu Bir Nokta Klt',
  // TrvActionFontAllCaps
  '&Tm Byk', 'Tm Byk|Tm Seili Alan Byk Harfe evir',
  // TrvActionFontOverline
  '&stten izgi', 'stten izgi|Tm Seili Metne stten izgi Koy',
  // TrvActionFontColor
  'Yaz &Rengi...', 'Yaz Rengi|Seili Metnin Yaz Rengini Deitir',
  // TrvActionFontBackColor
  '&Vurgu...', 'Vurgu|Seili Metnin Vurgu Rengi',
  // TrvActionAddictSpell3
  '&Yazm ve &Dil Bilgisi', 'Yazm ve Dil Bilgisi|Yazm ve Dil Bilgisi Kontrol',
  // TrvActionAddictThesaurus3
  '&Thesaurus', 'Thesaurus|Provides synonyms for the selected word',
  // TrvActionParaLTR
  'Soldan Saa', 'Left to Right|Sets left-to-right text direction for the selected paragraphs',
  // TrvActionParaRTL
  'Sadan Sola', 'Right to Left|Sets right-to-left text direction for the selected paragraphs',
  // TrvActionLTR
  'Left to Right Text', 'Left to Right Text|Sets left-to-right direction for the selected text',
  // TrvActionRTL
  'Right to Left Text', 'Right to Left Text|Sets right-to-left direction for the selected text',
  // TrvActionCharCase
  'Byk/Kk Harf Dntr', 'Byk/Kk Harf Dntr|Seili Metni Byk/Kk Harf Dntr',
  // TrvActionShowSpecialCharacters
  {**} '&Nonprinting Characters', 'Nonprinting Characters|Shows or hides nonprinting characters, such as paragraph marks, tabs and spaces',  
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Tamam', 'ptal', 'Kapat', 'Ekle', '&A...', '&Kaydet...', '&Temizle', 'Yardm',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'percents', 'Piksel',
  // left, top, right, bottom sides
  'Sol Kenar', 'st Kenar', 'Sa Kenar', 'Alt Kenar',
  // save changes? confirm title
  '"%s" Belgede Yaplan DEiiklikler Kaydedilecek Mi?', 'Kaydet',
  // warning: losing formatting
  '%s may contain features that are not compatible with the chosen saving format.'#13+
  'Belgeyi Bu Biimde Kaydedilecek Mi?',
  // RVF format name
  'Zengin Grnm Biimi',
  // Error messages ------------------------------------------------------------
  'Hata',
  'Dosya Alrken Bir Hata Olutu.'#13#13'Possible reasons:'#13'- format of this file is not supported by this application;'#13+
  '- the file is corrupted;'#13'- the file is opened and locked by another application.',
  'Error loading image file.'#13#13'Possible reasons:'#13'- the file has image in format which is not supported by this application;'#13+
  '- the file does not contain an image;'#13+
  '- the file is corrupted;'#13'- the file is opened and locked by another application.',
  'Dosya KAydetme Hatas.'#13#13'Possible reasons:'#13'- out of disk space;'#13+
  '- disk is write-protected;'#13'- removable media is not inserted;'#13+
  '- the file is opened and locked by another application;'#13'- disk media is corrupted.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'Zengin Grnt Dosyalar (*.rvf)|*.rvf',  'RTF Dosyalar (*.rtf)|*.rtf' , 'XML Dosyalar (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Metin Dosyalar (*.txt)|*.txt', 'Metin dosyalar - Unicode (*.txt)|*.txt', 'Metin Dosyalar - Autodetect (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML Dosyalar (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Simplified (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Arama Tamamland', 'Aranan ''%s'' Metni Bulunamad.',
  // 1 string replaced; Several strings replaced
  '1 Metin Deitirildi.', '%d Metin Deitirildi.',
  // continue search from the beginning/end?
  {**}
  'The end of the document is reached, continue from the beginning?',
  'The beginning of the document is reached, continue from the end?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Saydam', 'Otomatik',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Siyah', 'Brown', 'Olive Green', 'Dark Green', 'Dark Teal', 'Dark Blue', 'Indigo', 'Gray-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Dark Red', 'Orange', 'Dark Yellow', 'Green', 'Teal', 'Blue', 'Blue-Gray', 'Gray-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Krmz', 'Light Orange', 'Lime', 'Sea Green', 'Aqua', 'Light Blue', 'Violet', 'Grey-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Pink', 'Altn', 'Yellow', 'Bright Green', 'Turquoise', 'Sky Blue', 'Plum', 'Gray-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Gl', 'Tan', 'Light Yellow', 'Light Green', 'Light Turquoise', 'Pale Blue', 'Lavender', 'White',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  '&Saydam', '&Otomatik', '&Tm Renkler...', '&Varsaylan',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Dolgu', '&Renk:', 'Konum', 'Dolgu', 'rnek Metin.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Yok', '&Uzat', 'Skk Balk', '&Balk', '&Ortala',
  // Padding button
  '&D Kenar...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Renk Doldur', '&Uygulama Yeri:', '&Tm Renkler...', '&D Kenar...',
  'Ltfen bir renk sein',
  // [apply to:] text, paragraph, table, cell
  'metin', 'paragraf' , 'tablo', 'hcre',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Yaz Biimi', 'Yaz Biimi', 'Dier',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Yaz Tipi:', '&Yaz Boyu', 'Yaz Stil', '&Kaln', '&Yatk',
  // Script, Color labels, Default charset
  '&Dil:', '&Renk:', '(Varsaylan)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Efekt', '&Alt izgili', '&st izgi', '&st izgili', '&TM BYK HARF',
  // Sample, Sample text
  'rnek', 'rnek Metin',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Karakter Boluu', '&Boluk:', '&Genilet', '&Daralt',
  // Offset group-box, Offset label, Down, Up,
  'Konum', '&Konum:', '&Alaltlm', '&Ykseltilmi',
  // Scaling group-box, Scaling
  'Yataydan leklendirme', '&lek:',
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Padding', '&st:', '&Sol:', '&Alt:', '&Sa:', '&Equal values',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Kpr Ekle', 'Kpr', '&Metin:', '&Hedef', '<<Seim>>',
  // cannot open URL
  'Cannot navigate to "%s"',
  // hyperlink properties button
  '&zelletir...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) olors
  'Kpr zellikleri', 'Normal Renkler', 'Aktif Renk',
  // Text [color], Background [color]
  '&Metin:', '&Dolgu',
  // Text [color], Background [color] (different hotkeys)
  '&Metin:', '&Dolgu',
  // Same as normal check-box
  'Gibi Normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Simge Ekle', '&Yaz Tipi:', '&Karakter Tablosu:', 'Unicode',
  // Character Code, Character Unicode Code, No Character
  'Karakter Kodu: %d', 'Karakter Kodu: Unicode %d', '(Karakter Yok)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tablo Ekle', 'Tablo Boyu', '&Stun Says:', 'Sa&tr Says:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tablo Sdrma Hareketleri', '&Otomatik Boy', 'Pencereye Otomatik Sdr', 'Sabit Stun Genilii',
  // Remember check-box
  '&Yeni Tablolarda Bu Ayarlar Hatrla',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'zellikler', 'Resim', 'Yn', 'Satr', 'Tablo', 'Satrlar', 'Hcreler',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'nizleme:', 'Transparency', '&Saydam', 'Saydamlk Rengi:', '&Deitir...', 'Otomatik',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline
  'Dikeyden Ynlendirme', '&Yn:',
  'bottom to base line of text', 'middle to base line of text',
  // Shift By label, Stretch group box, Width, Height, Default size
  '&Shift by:', 'Uzat', '&Genilik:', '&Ykseklik:', 'Varsaylan Boyut: %d x %d',
  {**}
  // spacing group-box, spacing, web group-box, alt text
  'Spacing', 'S&pacing:', 'Web', 'Alternate &text:',  
  // Horz line group-box, color, width
  'Horizontal line', '&Renk:', '&Genilik:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tablo', '&Genilik:', '&Doldurma Rengi:', '&Hcre Kenar:', 'Hcre &Boluu:',
  // More, Border, CellBorders buttons
  '&Devam...', '&Tablo Kenar ...', '&Hcre Kenar...',
  // Table border, Cell borders dialog titles
  'Tablo Kenar', 'Varsaylan Hcre Kenarlar',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Yazdrlyor', '&Keep table on single page', 'Count of &heading rows:',
  'Heading rows are repeated on each page of the table',
  // top, center, bottom, default
  '&st', '&Orta', '&Aa', '&Varsaylan',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Settings', 'Preferred &width:', '&Height at least:', '&Dolgu Rengi:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Kenar', 'Gzken Kenarlar:',  '&Glge Rengi:', '&Ak Renk', '&Renk:',
  // Background image
  '&Resim...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF
  'zel Yaptr', '&Yaptrma Seenekleri:', 'Zengin Metin Biimi', 'HTML Biimi',
  'Metin', 'Unicode Metin', 'Bitmap Resmi', 'Metafile Resmi',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Numaralandrma ve Ana Hat', 'Madde aareti', 'Numaral', 'Madde areti listesi', 'Numaralandrma Listesi',
  // Customize, Reset, None
  '&zelletir...', '&Sfrla', 'Yok',
  // Numbering: continue, reset to, create new
  'Numaralandrmaya Devam Et', 'reset numbering to', 'Yeni Liste Olutur, Balangc :',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Numaralandrmay zelletir', 'Dzeyler', '&Toplam:', 'Numaralandrma zellikleri', '&Biimi:',
  // List types: bullet, image
  'Simge', 'Resim', 'Numara Ekle|',
  // Number format, Number, Start level from, Font button
  '&Say Biimi:', 'Say', '&Bu Seviyeden Numaralandr:', '&Yaz Tipi...',
  // Image button, bullet character, Bullet button,
  '&Simge...', '&Simge Karakteri', '&Simge...',
  // Position of list text, bullet, number, image, text
  'Listelenen Metin Konumu', 'Simge Konumu', 'Say Konumu', 'Resim Konumu', 'Metin Konumu',
  // at, left indent, first line indent, from left indent
  '&dan:', '&Sol Girinti:', '&lk Satr Girintisi:', 'Soldan tibaren',
  // [only] one level preview, preview
  '&Bir Seviye Gster', 'nizleme',
  // Preview text
  'Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'Sola Yasla', 'Saa Yasla', 'Ortala',
  // level #, this level (for combo-box)
  'Seviye %d', 'Bu Seviye',
  // Marker character dialog title
  'Simge Dzenle',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Paragraf Kenar ve Dolgu Rengi', 'Kenar', 'Dolgu Rengi',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Ayarlar', '&Renk:', '&Genilik:', ' &Genilik:', '&Kenarlar...',
  // Sample, Border type group-boxes;
  'rnek', 'Kenar Tipi',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Yok', '&Tek', '&ift', '&l', '&i Koyu', '&D Koyu',
  // Fill color group-box; More colors, padding buttons
  'Dolgu Rengi', '&Tm Renkler...', '&Kenarlar...',
  // preview text
  'Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin Metin',
  // title and group-box in Offsets dialog
  'Kenarlar', 'D Kenarlar',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Paragraf', 'Ynlendirme', '&Sol', 'Sa&', '&Ortala', '&Yasla',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Aralk', '&nce:', '&Sonra:', 'Satr Boluu:', '&Aralk:',
  // Indents group-box; indents: left, right, first line
  'Girintiler', '&Sol:', 'Sa&:', '&lk Satr:',
  // indented, hanging
  '&erden', '&Dardan', 'rnek',
  // line spacing: single, 1.5 lines, double, multiple
  'Tek Satr', '1.5 Satr', 'ift Satr', 'Daha Fazla Satr',
  // preview text
  'Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin. Metin Metin Metin Metin.',
  {**}
  // tabs: Indents and spacing, Tabs, Text flow
  'Indents and Spacing', 'Tabs', 'Text Flow',
  // tab stop position label; buttons: set, delete, delete all
  '&Tab stop position:', '&Set', '&Delete', 'Delete &All',
  // tab align group; left, right, center aligns,
  'Alignment', '&Left', '&Right', '&Center',
  // leader radio-group; no leader
  'Leader', '(None)',
  // tab stops to be deleted, delete none, delete all labels
  'Tab stops to be deleted:', '(None)', 'All.',
  // Pagination group-box, keep with next, keep lines together
  'Pagination', '&Keep with next', '&Keep lines together',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Bask nizleme', 'Sayfa Genilii', 'Tm Sayfa', 'Sayfalar:',
  // Invalid Scale, [page #] of #
  '10-500 Arasnda bir deer girin', '/ %d',
  // Hints on buttons: first, prior, next, last pages
  'lk Sayfa', 'nceki Sayfa', 'Sonraki Sayfa', 'Son Sayfa',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Hcre Boluu', 'Boluklar', 'Arasndaki Hcreler', 'Bu Tablo Kenarndan tibaren Hcreler',
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Kenarlar', 'Ayarlar', '&Renk:', '&Ak Renk:', 'Koyu Renk:',
  // Width; Border type group-box;
  '&Genilik:', 'Kenarlk Tipi',
  // Border types: none, sunken, raised, flat
  '&Yok', '&Bask', '&Kabark', '&Dz',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Hcreleri Bl', 'Blme Yeri',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Satr ve Stun Saysna Gre', '&Orjinal Hcreler',
  // number of columns, rows, merge before
  'Stun Says:', 'Satr Says:', '&Blmeden nce Hcreleri Birletir',
  // to original cols, rows check-boxes
  'Eit Genilikte Stunlara Bl', 'Eit Ykseklikteki Satrlara Bl',
  // Add Rows form -------------------------------------------------------------
  'Satr Ekle', '&Satr Says:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Sayfa Yaps', 'Sayfa', 'st ve Alt Bilgi',
  // margins group-box, left, right, top, bottom
  'Kenar Boluu (mm)', {**} 'Margins (inches)', '&Sol:', '&st:', '&Sa:', '&Alt:',
  // mirror margins check-box
  '&Kada Sdr',
  // orientation group-box, portrait, landscape
  'Ynlendirme', '&Dikey', '&Yatay',
  // paper group-box, paper size, default paper source
  'Sayfa', '&Boy:', '&Kat Kayna:',
  // header group-box, print on the first page, font button
  'Balk', '&Metin:', '&st Bilgiyi lk Sayfada Gster', '&Yaz Tipi...',
  // header alignments: left, center, right
  '&Sol', '&Orta', '&Sa',
  // the same for footer (different hotkeys)
  'Alt Bilgi', '&Metin:', 'Alp Bilgiyi lk Sayfada Gster', 'Ya&z Tipi...',
  'So&l', '&Orta', 'Sa&',
  // page numbers group-box, start from
  'Sayfa Numaralar', '&Balang :',
  // hint about codes
  'zel Karakter Bileenleri:'#13'&&p - Sayfa Numaras; &&P - Toplam Sayfa; &&d - Gnn Tarihi; &&t - Geerli Saat.',
  // Ruler ---------------------------------------------------------------------
  {**}
  // Hints: table column resize, row resize
  'Resize Table Column', 'Resize Table Row',
  // Hints on indents: first line, left (together with first), left (without first), right
  'First Line Indent', 'Left Indent', 'Hanging Indent', 'Right Indent',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Left Aligned Tab', 'Right Aligned Tab', 'Center Aligned Tab', 'Decimal Aligned Tab',
  // Spelling check and thesaurus ----------------------------------------------
  '&Synonyms', '&Ignore All', '&Add to Dictionary'  
  );


initialization
  RVA_RegisterLanguage('Turkish', TURKISH_CHARSET, @Messages);

end.
