unit RVALocRuler;

interface

uses RVRuler, RVALocalize;

procedure RVALocalizeRuler(Ruler: TRVRuler);

implementation

procedure RVALocalizeRuler(Ruler: TRVRuler);
begin
  with Ruler.RulerTexts do begin
    HintColumnMove := RVA_GetS(rvam_ruler_ColumnMove);
    HintIndentFirst := RVA_GetS(rvam_ruler_FirstIndent);
    HintIndentLeft := RVA_GetS(rvam_ruler_LeftIndent);
    HintIndentHanging := RVA_GetS(rvam_ruler_HangingIndent);
    HintIndentRight := RVA_GetS(rvam_ruler_RightIndent);

    HintTabLeft := RVA_GetS(rvam_ruler_tab_Left);
    HintTabCenter := RVA_GetS(rvam_ruler_tab_Center);
    HintTabRight := RVA_GetS(rvam_ruler_tab_Right);

    MenuTabLeft := RVA_GetS(rvam_ruler_tab_Left);
    MenuTabCenter := RVA_GetS(rvam_ruler_tab_Center);
    MenuTabRight := RVA_GetS(rvam_ruler_tab_Right);
  end;
end;

end.
